/**
 * @file
 * Subtheme specific CSS.
 */

:root {
	--default-font: 'Avenir', Arial, sans-serif;

	--size-14: .875rem;;
	--size-15: .94rem;
	--size-18: 1.125rem;
	--size-20: 1.25rem;
	--size-24: 1.5rem;
	--size-32: 2rem;
	--size-36: 2.25rem;
	--size-40: 2.5rem;
	--size-50: 3.125rem;

	--primary-color: #DC4920;
	--secondary-color: #327D48;
	--primary-gray: #888888;
	--secondary-gray: #626262;
	--black-color: #2E2D2C;

	--container-size: 1320px;
	--section-padding: 80px 0;
	--extra-space: 80px;

	--close-button: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23DC4920'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414'/%3e%3c/svg%3e");
}


/** Default **/

	html, body {
		font-family: var(--default-font);
	}
	body {
		background-color: var(--black-color);
		color: #fff;
		font-size: 16px;
	}
	#page, #main-wrapper, .region-primary-menu .menu-item a.is-active, .region-primary-menu .menu-item--active-trail a{
		background-color: transparent;
	}
	figure {
		margin: 0;
	}
	img{
		max-width: 100%;
		height: auto;
	}
	a{
		text-decoration: none;
	}
	h2{
		font-weight: 700;
		font-size: var(--size-36);
	}
	
	body .layout-builder {color: var(--black-color);}
	.toast{color: var(--black-color);}
	
	.node-page-layout-builder-form{
		max-width: var(--container-size);
		width: 100%;
		margin: auto;
	}
	#navbar-top{
		display: none;
	}
	.layout-builder__add-block{
		position: relative;
		z-index: 1;
	}
	
	.no-gutters{
		--bs-gutter-x: 0;
		--bs-gutter-y: 0;
	}
	
	.highlighted .nav-tabs .nav-link:hover,
	.highlighted .nav-tabs .nav-link.active{
		color: var(--primary-color);
	}
	.node__content {
		font-size: initial;
		margin: 0;
	}
	.bg-media::before{
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;left: 0;right: 0;bottom: 0;
		background: linear-gradient(360deg, #2E2D2C 4.78%, rgba(46, 45, 44, 0) 100%);
		z-index: 1;
	}
	.bg-media{
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	.bg-media .field{
		position: relative;
		z-index: 1;
	}
	.bg-media .field.field--name-field-thumbnail{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 0;
	}
	.bg-media img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.hero{
		min-height: 470px;
		position: relative;
		display: flex;
		justify-content: center;
		align-items: end;
		text-align: center;
		padding: 150px 0 90px;
		color: #fff;
	}
	
	.hero .field--name-field-arriere-plan{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 0;
		overflow: hidden;
	}
	.hero .field.field--name-field-arriere-plan::after{
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;left: 0;right: 0;bottom: 0;
		background: linear-gradient(360deg, #2E2D2C 4.78%, rgba(46, 45, 44, 0) 100%);
		/*z-index: 1;*/
	}
	.hero .field.field--name-field-arriere-plan img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.hero.hero-gray .field.field--name-field-arriere-plan img{
		filter: grayscale(100%);
	}
	

	.hero .paragraph--type--hero{
		max-width: 650px;
		margin: auto;
	}
	.hero .field--name-field-title{
		color: #B0B0B0;
		font-family: Avenir;
		font-weight: 800;
		font-size: 12px;
		line-height: 17px;
		text-transform: uppercase;
		position: relative;
	}
	.hero .field--name-field-title::after{
		content: '';
		width: 60px;
		height: 2px;
		background-color: var(--primary-color);
		display: block;
		margin: 10px auto;
	}
	.hero .field--name-field-subtitle{
		font-size: var(--size-40);
		font-weight: 900;
		position: relative;
		max-width: 680px;
		margin: auto;
		line-height: 48px;
		margin-bottom: 18px;
	}
	.hero .field--name-field-description{
		position: relative;
		color: #ACACAC;
		font-family: Avenir;
		font-weight: 300;
		font-size: 1rem;
		line-height: 30px;
	}
	.hero .field--name-field-links{
		position: relative;
	}
	.hero .field--name-field-links a{
		font-size: 0;
	}
	.hero .field--name-field-links a::before{
		content: '';
		width: 32px;
		height: 32px;
		background-image: url('../assets/icon/angle-down.svg');
		display: inline-block;
	}
	
	.bg-media .contextual-region{
		position: static;
	}
	.bg-media .contextual-region.js-layout-builder-block{
		position: relative;
	}

	
	.field--type-entity-reference{
		margin: 0;
	}

	#block-tomasteed-theme-breadcrumbs{
		display: none;
	}
	
	

/** HEADER **/
	.navigation .menu-toggle{
		color: #fff;
	}
	#navbar-main{
		background-color: transparent;
		height: 92px;
		position: absolute;
		width: 100%;
		z-index: 2;
	}
	.user-logged-in #navbar-main{
		background-color: var(--black-color);
		position: static;
	}
	.navbar-brand{
		font-size: 0;
	}
	.offcanvas {
		background: linear-gradient(135.32deg, #000000 19.14%, rgba(0, 0, 0, 0.1) 92.57%);
	}
	.offcanvas-header{
		margin-top: 1rem;
	}
	.offcanvas-header .btn-close{
		border: 1px solid #ddd;
		padding: 1rem;
		border-radius: 50px;
		background-image: var(--close-button);
		background-color: var(--black-color);
		opacity: 1;
	}
	.offcanvas-body{
		margin-top: 80px;
	}
	.offcanvas-body .navbar-nav .nav-link{
		font-weight: 900;
		font-size: var(--size-24);
		color: #9C9C9C;
		display: inline-block;
	}
	.offcanvas-body .navbar-nav .nav-link:hover{
		color: var(--primary-color)
	}
	.offcanvas-body .navbar-nav .nav-link.active{
		color: var(--primary-color);
	}
	.main-menu-overlay .navbar-nav .dropdown-menu {
		position: static !important;
		transform: none !important;
		background: transparent;
	}
	.main-menu-overlay .navbar-nav .dropdown-menu .dropdown-item{
		background: transparent;
	}
	.main-menu-overlay .navbar-nav .dropdown-menu .dropdown-item:hover{
		background: transparent;
	}
	.main-menu-overlay .navbar-nav .dropdown-menu .dropdown-item a{
		font-size: var(--size-20);
		color: #9C9C9C;
		font-weight: 900;
	}
	.main-menu-overlay .navbar-nav .dropdown-menu .dropdown-item a.active{
		color: var(--primary-color);
	}
	
	/*language switcher*/
	
	.language-switcher-language-url{
		margin-right: 50px;
	}
	.language-switcher-language-url nav .nav-link{
		padding: 0;
		margin: 0;
	}
	.language-switcher-language-url nav .fr.nav-link::after{
		content: '/';
		display: inline-block;
		margin: 0 10px;
		color: var(--primary-gray);
	}
	.language-switcher-language-url nav .language-link{
		text-transform: uppercase;
		color: #fff;
		font-weight: 500;
		font-size: var(--size-18);
		opacity: .7;
	}
	.language-switcher-language-url nav .language-link.is-active{
		opacity: 1;
	}

	


/** Homepage **/

	/*hero*/
		.hero.hero-home{
			height: 100vh;
		}
		.hero.hero-home .field--name-field-links a{
			color: #fff;
			background-color: var(--secondary-color);
			font-weight: 700;
			font-size: var(--size-14);
			transition: linear .3s all;
			padding: 24px 36px;
			display: inline-block;
			transition: linear .3s all;
		}
		.hero.hero-home .field--name-field-links a:hover{
			background-color: var(--primary-color);
		}
		.hero.hero-home .field--name-field-links a::before{
			display: none;
		}
		.hero.hero-home .field--name-field-title::after{
			display: none;
		}
		.hero.hero-home .paragraph--type--hero{
			padding-bottom: var(--extra-space);
			max-width: 750px;
		}
	
	/*Tomasteed Alternative Credit Advisor*/
		.home-alternative-credit{
			padding: var(--section-padding);
			position: relative;
			background: linear-gradient(180deg, #2E2D2C 32.03%, rgba(46, 45, 44, 0.94) 71.47%, rgba(46, 45, 44, 0.96) 100%), url('../assets/img/bg-footer.jpg');
			background-position: bottom;
			background-repeat: no-repeat;
			background-size: cover;
		}
		.home-alternative-credit::before{
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-image: url('../assets/img/bg-squares.png');
			background-repeat: no-repeat;
			background-size: 34%;
			background-position: top right;
			z-index: 0;
		}
		.home-alternative-credit::after{
			content: '';
		}
		.home-alternative-credit .row{
			--bs-gutter-x: 0;
			--bs-gutter-y: 0;
		}
		.home-alternative-credit .bs-region--top .field--name-field-title{
			font-weight: 500;
			font-size: var(--size-14);
			color: var(--primary-color);
		}
		.home-alternative-credit .bs-region--top .field--name-body{
			max-width: 570px;
			font-size: var(--size-18);
			line-height: 32px;
			font-weight: 300;
		}
		.home-alternative-credit .bs-region--top .field--name-body h2{
			font-size: var(--size-36);
			margin-bottom: 25px;
		}
		.home-alternative-credit .bs-region--middle{
			padding-top: var(--extra-space);
		}
		.home-alternative-credit .bs-region--middle .block-content-basic .content{
			max-width: 530px;
			border-left: 8px solid var(--primary-color);
			padding-left: 30px;
			margin-bottom: 60px;
		}

		.home-alternative-credit .bs-region--middle .field--name-field-title{
			font-weight: 900;
			font-size: var(--size-24);
			line-height: 30px;
			margin-bottom: 10px;
		}
		.home-alternative-credit .bs-region--middle .field--name-body{
			font-weight: 300;
			font-size: var(--size-16);
			line-height: 30px;
			color: var(--primary-gray);
		}
		.home-alternative-credit .iconed .block-block-content{
			border: 1px solid #5D5D5D;
			padding: 20px;
			height: 100%;
		}
		.home-alternative-credit .iconed .field--name-field-title{
			font-weight: 800;
			font-size: var(--size-18);
			line-height: 30px;
			margin: 10px 0;
		}
		.home-alternative-credit .iconed .field--name-body{
			font-weight: 300;
			font-size: var(--size-14);
			line-height: 25px;
			color: #A6A6A6;
		}
		.home-alternative-credit .iconed .field--name-body p{
			margin: 0;
		}
		/*nos valeurs*/
		.home-nos-valeurs , .home-nos-valeurs-liste {
			background-color: #eee;
			color: var(--black-color);
		}
		.home-nos-valeurs {
			padding-top: var(--extra-space);
		}
		.home-nos-valeurs .field--name-field-title {
			color: var(--secondary-color);
			font-weight: 500;
			font-size: 12px;
			text-transform: uppercase;
			margin-bottom: 10px;
		}
		.home-nos-valeurs .field--name-body {
			max-width: 580px;
			color: var(--secondary-gray);
			font-family: Avenir;
			font-weight: 300;
			font-size: var(--size-16);
			line-height: 30px;
		}
		.home-nos-valeurs .field--name-body h2{
			font-weight: 900;
			font-style: var(--black-color);
			font-size: var(--size-24);
			margin-bottom: 10px;
		}
		.home-nos-valeurs-liste {
			padding-top: calc(var(--extra-space) / 2);
			padding-bottom: var(--extra-space);
		}
		.home-nos-valeurs-liste .field--name-field-thumbnail {
			height: 72px;
			width: 72px;
			display: inline-flex;
			justify-content: center;
			align-items: center;
			background: var(--secondary-color);
			margin-bottom: 10px;
		}
		.home-nos-valeurs-liste .field--name-field-title{
			color: var(--black-color);
			font-family: Avenir;
			font-weight: 700;
			font-size: var(--size-20);
			margin-bottom: 10px;
		}
		.home-nos-valeurs-liste .field--name-body{
			color: var(--secondary-gray);
			font-weight: 300;
			font-size: var(--size-14);
			line-height: 26px;
		}
		.home-nos-valeurs-liste .field--name-body h2,.home-nos-valeurs-liste .field--name-body h3{
			font-weight: 500;
			font-size: var(--size-16);
			margin-bottom: 15px;
			color: #91A196;
		}
	/*domaines d'expertise*/
		.home-domaines-expertise{
			padding: var(--section-padding);
			background: linear-gradient(0deg, #2E2D2CE5 0%, #2E2D2CE5 0%), url('../assets/img/bg-domaies.jpg');
			background-repeat: no-repeat;
			background-size: cover;
			background-position: center;
		}
		.home-domaines-expertise .block-block-content{
			text-align: center;
			max-width: 580px;
			margin: auto;
		}
		.home-domaines-expertise .field--name-field-title{
			color: var(--primary-color);
			font-weight: 500;
			font-size: 12px;
			text-transform: uppercase;

		}
		.home-domaines-expertise .field--name-body{
			color: #A2A2A2;
			line-height: 30px;
			margin-bottom: 40px;
		}
		.home-domaines-expertise .field--name-body h2{
			font-weight: 900;
			font-size: var(--size-24);
			margin-bottom: 15px;
			color: #fff;
		}
		.home-domaines-expertise .views-view-responsive-grid__item{
			border: 1px solid #5D5D5D;
			padding: 20px;
			transition: linear .3s all;
		}
		.home-domaines-expertise .views-view-responsive-grid__item:hover{
			background-color: #ffffff3d;
		}
		.home-domaines-expertise .post-tax a{
			display: block;
		}
		.home-domaines-expertise .post-tax figure{
			background-color: var(--primary-color);
			width: 100px;
			height: 100px;
			display: inline-flex;
			justify-content: center;
			align-items: center;
			margin-bottom: 10px;
			transition: linear .3s all;
		}
		.home-domaines-expertise .views-view-responsive-grid__item:hover figure{
			background-color: var(--secondary-color);
		}
		
		.home-domaines-expertise .post-tax .post-tax-title{
			color: #fff;
			font-weight: 700;
			font-size: var(--size-18);
			line-height: 30px;
			line-height: 30px;
		}
		.home-domaines-expertise .post-tax .post-tax-body{
			color: #C4C4C4;
			font-weight: 300;
			font-size: var(--size-14);
			line-height: 26px;
		}

	/*secteurs d'intervention*/

		.home-secteurs-intervention {
			background: linear-gradient(145deg, rgba(103, 103, 103, 0.85) 0%, #2E2D2C 42.43%);
		}
		.home-secteurs-intervention .col-12 {
			display: flex;
			justify-content: center;
			align-items: center;
		}
		.home-secteurs-intervention .block-content-bloc_compose .content{
			padding: var(--extra-space);
		}
		.home-secteurs-intervention .block-content-bloc_compose .field--name-field-title{
			font-weight: 900;
			font-size: var(--size-24);
			color: #fff;
			margin-bottom: 10px;
		}
		.home-secteurs-intervention .block-content-bloc_compose .field--name-body{
			font-weight: 300;
			line-height: 30px;
			color: #B1B1B1;

		}
		.home-secteurs-intervention .block-content-bloc_compose .field--name-body p{
			margin: 0;
		}
		.home-secteurs-intervention .block-content-bloc_compose .field--name-field-links{
			margin: 20px 0;
		}
		.home-secteurs-intervention .block-content-bloc_compose .field--name-field-links a{
			color: #fff;
			background-color: var(--primary-color);
			font-weight: 700;
			font-size: var(--size-14);
			transition: linear .3s all;
			padding: 24px 36px;
			display: inline-block;
			transition: linear .3s all;
			display: inline-block;
		}
		.home-secteurs-intervention .block-content-bloc_compose .field--name-field-links a:hover{
			background-color: var(--secondary-color);
		}
		.home-view-si .view-content.row{
			flex-wrap: nowrap;
			--bs-gutter-x: 0;
		}
		.home-view-si .col{
			padding: 0 1px;
			cursor: pointer;
			min-width: 0;
			flex: 1 1 0%;
		}
		
		.home-view-si .col.active{
			flex: 0 0 65%;
			cursor: default;
		}
		.post-intervention-home {
			position: relative;
			height: 600px;
			overflow: hidden;
			display: flex;
			align-items: end;
		}
		.post-intervention-home figure::before{
			content: '';
			display: block;
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0;left: 0;right: 0;bottom: 0;
			background: linear-gradient(180deg, rgba(46, 45, 44, 0.3) 0%, #2E2D2C 100%);
			z-index: 1;
		}
		.post-intervention-home figure{
			position: absolute;
			top: 0;
			left: 0;
			height: 100%;
			width: 100%;
			bottom: 0;
			right: 0;
			z-index: 0;
			margin: 0;
		}
		.post-intervention-home figure img{
			width: 100%;
			height: 100%;
			object-fit: cover;
		}
		.post-intervention-home .post-content {
			position: relative;
			display: flex;
			height: 100%;
			flex-direction: column;
			padding: 2rem;
			justify-content: end;
			color: #fff;
		}
		.post-intervention-home .post-title {
			writing-mode: vertical-rl;
			transform: rotate(180deg);
		}
		.post-intervention-home .post-body {
			max-height: 0;
			overflow: hidden;
			transition: linear;
		}

		.home-view-si .col.active .post-intervention-home .post-title{
			writing-mode: horizontal-tb;
			transform: rotate(0);
		}
		.home-view-si .col.active .post-intervention-home .post-body{
			max-height: 300px;
		}
	/*clients*/
	.home-clients{
		padding: var(--section-padding);
		background-color: #565656;
		background-image: url('../assets/img/bg-squares-2.png');
		background-position: top right;
		background-repeat: no-repeat;
		/*background-size: ;*/
	}
	.home-clients .block-content-basic{
		max-width: 610px;
	}
	.home-clients .field--name-field-title{
		font-weight: 500;
		font-size: var(--size-14);
		color: var(--primary-color);
		margin-bottom: 10px;
	}
	.home-clients .field--name-body{
	font-weight: 300;
	font-size: var(--size-18);
	line-height: 30px;
	color: #fff;
	}
	.home-clients .field--name-body h2{
	font-weight: 900;
	margin-bottom: 15px;
	}
	.post-client{
		width: 814px;
	}
	.post-client figure{
		width: 100%;
		height: 264px;
		margin: 0;
		position: relative;
	}
	.post-client img {
		width: 100%;
		height: 100%;
		object-fit: cover;		
	}
	.post-client .post-content {
		padding-right: 48px;
	}
	.post-client .post-title {
		font-weight: 700;
		font-size: var(--size-18);
		line-height: 30px;
		margin-bottom: 5px;
	}
	.post-client .post-body {
		color: #ababab;
		font-weight: 300;
		font-size: var(--size-14);
		line-height: 25px;
	}
	.home-clients .block-views-blockslideshow-client-block-1{
		padding-top: calc(var(--extra-space) / 2);
	}
	.slick--view--slideshow-client{
		padding-top: 40px;
		position: relative;
	}
	.slick__arrow{
		position: absolute;
		top: -20px;
		right: 0;
		width: 125px;
		display: flex;
		justify-content: space-around;
	}
	.slick__arrow .slick-arrow{
		width: 30px;
		height: 30px;
		border: none;
		background: transparent;
		font-size: 0;
	}
	.slick__arrow .slick-arrow::before{
		content: '';
		display: block;
		background-image: url('../assets/icon/arrow-left.svg');
		background-size: 24px 24px;
		background-position: center;
		width: 30px;
		height: 30px;
		border: none;
	}
	.slick__arrow .slick-arrow.slick-next::before{
		transform: rotate(180deg);
	}
	.block-views-blockslideshow-client-block-1 .slick-dots{
		display: none !important;
	}


/* Page identité */
	.page-identite-maison{
		padding: var(--section-padding);
		background: linear-gradient(180deg, #2E2D2C 32.03%, rgba(46, 45, 44, 0.94) 71.47%, rgba(46, 45, 44, 0.96) 100%), url('../assets/img/bg-footer.jpg');
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.page-identite-maison .content{display: flex;flex-wrap: wrap;}
	
	.page-identite-maison .field--name-field-title{
		order: 0;
		flex: 1 1 100%;
		margin: 0 auto 40px;
		font-size: var(--size-36);
		font-weight: 700;
		max-width: var(--container-size);
	}
	.page-identite-maison .field--name-field-title span{
		max-width: 480px;
		display: inline-block;
	}
	.page-identite-maison .field--name-field-thumbnail{
		order: 1;
		flex: 0 0 40%;
	}
	.page-identite-maison .field--name-field-thumbnail img{
		border-left: 7px solid var(--primary-color);
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	.page-identite-maison .field--name-body {
		order: 2;
		flex: 0 0 100%;
		padding: 0 1rem;
		max-width: 710px;
		color: #ddd;
		font-size: 16px;
		line-height: 36px;
	}
	.page-identite-maison .field--name-body p{
		margin-bottom: 20px;
	}

	.page-identite-equipes{
		padding: var(--section-padding);
		background-color: #EEEEEE;
	}
	.page-identite-equipes .bs-region--top .field--name-field-title{
		font-weight: 800;
		font-size: var(--size-36);
		color: var(--black-color);
		margin-bottom: 24px;
	}
	.page-identite-equipes .bloc-country{
		cursor: pointer;
	}
	.page-identite-equipes .bloc-country .content{
		position: relative;
	}
	.page-identite-equipes .bloc-country .field--name-field-title{
		position: absolute;
		top: 20px;
		left: 20px;
		color: #fff;
		font-weight: 700;
		font-size: 12px;
	}
	.page-identite-equipes .bloc-country .field--name-field-thumbnail::after{
		content: '';
		position: absolute;
		top: 0;left: 0;right: 0;bottom: 0;
		background: #00000085;
		z-index: 0;
		height: 100%;
		width: 100%;
		transition: linear .3s all;
	}
	.page-identite-equipes .bloc-country:hover .field--name-field-thumbnail::after{
		background: #DC492094;
	}
	.page-identite-equipes .bloc-country .field--name-field-thumbnail img{
		height: 395px;
		width: 100%;
	}
	.page-identite-equipes .bloc-country .field--name-body{
		font-size: var(--size-14);
		line-height: 21px;
		color: #c8c8c8;
		position: absolute;
		bottom: 20px;
		left: 20px;
	}
	.page-identite-equipes .bloc-country .field--name-body h2, .page-identite-equipes .bloc-country .field--name-body h3{
		color: #fff;
		font-weight: 700;
		font-size: 18px;
	}
	.page-identite-equipes .bloc-country .field--name-body p{
		margin: 0;
	}

	.page-identite-independance{
		padding: var(--section-padding);
		background: linear-gradient(360deg, #2E2D2C 0%, rgba(46, 45, 44, 0.94) 39.44%, rgba(46, 45, 44, 0.96) 67.97%), url('../assets/img/bg-footer.jpg');
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.page-identite-independance .inde-struct-titre .block-block-content{
		position: sticky;
		top: 0;
	}
	.page-identite-independance .inde-struct-titre .content{
		
		display: flex;
		flex-direction: column-reverse;
		max-width: 360px;
	}
	.page-identite-independance .inde-struct-titre .field--name-field-title{
		font-weight: 300;
		font-size: var(--size-18);
		line-height: 32px;
		color: #9A9A9A;
	}
	.page-identite-independance .inde-struct-titre .field--name-body{
		font-weight: 700;
		font-size: var(--size-24); /*28*/
	}
	.page-identite-independance .inde-struct-liste .field--name-body ul{
		margin: 0;
		padding: 0;
		

		list-style: none;
		counter-reset: item;
	}
	.page-identite-independance .inde-struct-liste .field--name-body li{
		font-weight: 350;
		font-size: var(--size-18);
		line-height: 32px;
		padding: 22px 0 22px 2.5rem;
		border-bottom: 1px solid #484848;
		counter-increment: item;
		position: relative;
	}
	.page-identite-independance .inde-struct-liste .field--name-body li:first-child{
		padding-top: 0;
	}
	.page-identite-independance .inde-struct-liste .field--name-body li:last-child{
		border-bottom: 0;
	}
	.page-identite-independance .inde-struct-liste .field--name-body li::before{
		content: counter(item, decimal-leading-zero) ".";
		position: absolute;
		left: 0;
		color: var(--primary-gray);
		font-weight: 700;
	}
/** Page équipe **/
	.page-equipe-content{
		padding: var(--section-padding);
	}
	.page-equipe-content .content{
		max-width: 740px;
		margin: auto;
	}
	.page-equipe-content .field--name-field-title{
		font-weight: 900;
		font-size: var(--size-40);
		line-height: 48px;
		text-align: center;
		margin-bottom: 15px;
	}
	.page-equipe-content .field--name-body{
		color: var(--primary-gray);
		text-align: center;
		font-weight: 300;
		font-size: 1rem;
		line-height: 30px;
	}
	.page-equipe-archive{
		padding-bottom: var(--extra-space);
	}
	.page-equipe-archive .post{
		position: relative;
	}
	.page-equipe-archive .post figure{
		height: 400px;
	}
	.page-equipe-archive .post figure img{
		height: 100%;
		object-fit: cover;
		object-position: top;
		transition: linear .3s all;
		opacity: 1;
	}
	.page-equipe-archive .post:hover figure img{
		opacity: .5;
	}
	.page-equipe-archive .post .post-content{
		position: absolute;
		bottom: 10px;
		border-bottom: 1px solid var(--primary-color);
		width: calc(100% - 20px);
		margin: auto;
		left: 0;
		right: 0;
		backdrop-filter: blur(6px);
		background: #9393933B;
		padding: 15px;
		border-left: 1px solid var(--primary-color);
	}
	.page-equipe-archive .post .post-title{
		font-weight: 700;
		font-size: 1rem;
	}
	.page-equipe-archive .post .post-function{
		font-size: var(--size-14);
		color: #d9d9d9;
	}
	.page-equipe-archive .post a{
		font-size: 0;
		width: 32px;
		height: 32px;
		background-image: url('../assets/icon/icon-popup.svg');
		position: absolute;
		top: calc(50% - 18px);
		right: 10px;
	}
	.page-equipe-archive .post .ajax-progress{
		display: none;
	}

	.ui-dialog .ui-dialog-titlebar{
		padding: 0;
		border: none;
	}
	.ui-dialog .ui-dialog-titlebar-close {
		background-image: var(--close-button);
		border: none;
		background-color: var(--bb-h1-color);
		padding: 1rem;
		background-size: 16px;
		background-position: center;
		background-repeat: no-repeat;
		height: 46px;
		width: 46px;
		z-index: 101;
		cursor: pointer;
		top: 20px;
	}
	.ui-dialog .ui-dialog-title{
		display: none;
	}
	.ui-dialog .ui-dialog-content{
		padding: 20px;
	}
	.node > header{display: none;}
	.single-equipe .col-12.d-flex{
		gap: 20px 50px;
		align-content: start;
	}
	.block-field-blocknodemembre-equipebody{
		padding-top: 50px;
		padding-right: 50px;
		font-size: var(--size-14);
		line-height: 26px;
		color: #757575;
		flex: 0 0 100%;
	}
	.node--type-membre-equipe .field__label{
		color: #b2b2b2;
		font-weight: 700;
		font-size: var(--size-14);
		margin-bottom: 14px;
	}
	.block-field-blocknodemembre-equipetitle{
		font-weight: 700;
		font-size: 1rem;
		color: #757575;
		margin-top: 10px;
	}
	.block-field-blocknodemembre-equipefield-fonction{
		color: #AEAEAE;
		font-size: 1rem;
	}

	.block-field-blocknodemembre-equipefield-experiences{
		flex: 1 1 calc(50% - 25px);
		font-size: var(--size-14);
	}

	.field--name-field-experiences .paragraph--type--experience-professionelle{
		display: flex;
		justify-content: space-between;
		color: var(--secondary-gray);
		font-weight: 500;
		border-top: 1px solid #666666;
		padding: 10px 0;
	}
	.field--name-field-experiences .field__item:last-child .paragraph--type--experience-professionelle{
		border-bottom: 1px solid #666666;
	}
	.field--name-field-experiences .field--name-field-periode{
		color: #B4B4B4;
	}

	.block-field-blocknodemembre-equipefield-formation{
		flex: 1 1 calc(50% - 25px);
		font-size: var(--size-14);
	}
	.field--name-field-formation .paragraph--type--formation{
		padding-bottom: 15px;
	}
	.field--name-field-formation .field--name-field-diplome{
		font-size: var(--size-14);
		color: #B4B4B4;
	}
	.field--name-field-formation .field--name-field-institution {
		font-weight: 500;
		color: var(--secondary-gray);
	}

/** Page contact **/
	.hero.hero-contact .field.field--name-field-arriere-plan::after{
		background: #000000B5;
	}

/** Footer **/
	
	.page-footer {
		background-color: #E6E6E6;
		color: var(--black-color);
		padding: 80px 0 40px;
	}
	.page-footer > .container{
		position: relative;
		z-index: 1;
	}
	.page-footer .block{
		margin: 0;
		border: none;
		padding: 0;
	}

	.page-footer__top .region{
		width: 100%;
		padding: 0;
		margin: 0;
		float: none;
	}
	.page-footer__top .region-footer-first .block{
		max-width: 380px;
		width: 100%;
		line-height: 24px;
		color: var(--black-color);
		font-size: var(--size-14);
	}
	.page-footer__top .region-footer-first img{
		width: 260px;
		margin-bottom: 20px;
		filter: brightness(0) saturate(100%) invert(14%) sepia(1%) saturate(2743%) hue-rotate(347deg) brightness(100%) contrast(89%);
	}
	.page-footer__top .region-footer-first .field--name-body{
		font-size: var(--size-14);
		line-height: 24px;
		color: var(--secondary-gray);
	}
	.page-footer__top .region-footer-first .field--name-field-links{
		display: flex;
		gap: 10px;
		margin: 2rem 0;
	}
	.page-footer__top .region-footer-second{
		display: flex;
	}
	.page-footer__top .region-footer-second .block-menu .nav{
		font-size: var(--size-15);
		display: flex;
		flex-direction: column;
	}
	.page-footer__top .linkedin{
		height: 40px;
		font-size: 0;
		display: inline-flex;
	}
	.page-footer__top .linkedin::before{
		content: '';
		background-image: url('../assets/icon/icon-linkedin.svg');
		background-repeat: no-repeat;
		background-size: 22px;
		background-position: center;
		background-color: var(--secondary-gray);
		display: block;
		width: 40px;
		height: 40px;
	}
	.page-footer__top .mailto::before{
		content: '';
		background-image: url('../assets/icon/icon-envelop.svg');
		background-repeat: no-repeat;
		background-size: 22px;
		background-position: center;
		background-color: var(--secondary-gray);
		display: block;
		width: 40px;
		height: 40px;
	}
	.page-footer__top .mailto{
		height: 40px;
		font-size: 1rem;
		display: inline-flex;
		align-items: center;
		border: 1px solid var(--secondary-gray);
		text-indent: 10px;
		padding-right: 10px;
		color: var(--black-color);
	}
	.page-footer__top .region-footer-second .block-menu {
		width: 300px;
		max-width: 1000%;
	}
	.page-footer__top .nav-link{
		color: var(--primary-gray);
		display: inline-block;
	}
	.page-footer__top .nav-link:hover{
		color: var(--black-color);
	}
	

	.page-footer__bottom .region-footer-fifth{
		margin-top: 2rem;
	}
	.page-footer__bottom .block-content-basic{
		max-width: 600px;
	}

	.page-footer__bottom .field--name-body{
		color: var(--secondary-gray);
		font-size: var(--size-14);
	}
	.page-footer__bottom .region-footer-fifth {
		display: flex;
		flex-direction: row;
		width: 100%;
	}
	.page-footer__bottom .region-footer-fifth > * {
		display: flex;
		flex: 1;
	}
	.page-footer__bottom .region-footer-fifth .menu--footer {
		display: flex;
		justify-content: end;
		align-items: center;
	}
	.page-footer__bottom .menu--footer .nav-link {
		color: var(--primary-gray);
		font-size: var(--size-14);
	}
	.page-footer__bottom .menu--footer .nav-link:hover {
		color: var(--black-color);
	}